## php-league-mime-type-detection 1.5.1%2Bds

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	# Rebuild auto-generated file
	rm -f src/GeneratedExtensionToMimeTypeMap.php
	mkdir -p vendor
	phpab -o vendor/autoload.php src
	php bin/dump.php
	# Generate autoloader
	phpab -o src/autoload.php -e '*Test.php' src

override_dh_auto_test:
	mkdir -p vendor
	phpab -o vendor/autoload.php -t debian/autoload.php.test.tpl \
		-i '*Test.php' src
	phpunit -v --include-path src

override_dh_install:
	dh_install -XTest.php
