## php-league-mime-type-detection 1.5.1+ds

=== debian/changelog ===
php-league-mime-type-detection (1.5.1+ds-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Robin Gustafsson <robin@rgson.se>  Sun, 06 Dec 2020 16:44:17 +0100

php-league-mime-type-detection (1.5.1+ds-1) unstable; urgency=medium

  * Initial release (Closes: #973535)

 -- Robin Gustafsson <robin@rgson.se>  Tue, 10 Nov 2020 16:25:13 +0100
