## php-league-mime-type-detection 1.9.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
  debhelper-compat (= 13),
  node-mime-db,
  phpab,
- phpunit,
+ phpunit <!nocheck>,
  pkg-php-tools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://flysystem.thephpleague.com/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-league-mime-type-detection
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-mime-type-detection.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-mime-type-detection.git -b debian/latest
 Rules-Requires-Root: no
 
 Package: php-league-mime-type-detection
