## php-league-mime-type-detection 1.9.0+ds

=== debian/changelog ===
php-league-mime-type-detection (1.9.0+ds-1) unstable; urgency=medium

  * New upstream version 1.9.0+ds
    - Fix test suite failure with PHP 8.1 (Closes: #1000655)
  * Bump Standards-Version
  * Replace git attributes with uscan's gitexport=all
  * Rename main branch to debian/latest (DEP-14)
  * Mark test dependencies with build profile spec
  * Remove PHPStan usage

 -- Robin Gustafsson <robin@rgson.se>  Sat, 27 Nov 2021 00:33:25 +0100
