## php-league-mime-type-detection 1.10.0%2Bds

=== debian/tests/control ===
Tests: phpunit
Restrictions: allow-stderr
Depends: @, phpunit, phpab, node-mime-db
