## php-league-mime-type-detection 1.10.0+ds

=== debian/changelog ===
php-league-mime-type-detection (1.10.0+ds-3) unstable; urgency=medium

  * Team upload
  * Modernize PHPUnit syntax
  * Use dh-sequence-phpcomposer
  * Update Standards-Version to 4.7.1

 -- David Prévot <taffit@debian.org>  Sat, 22 Feb 2025 17:06:48 +0100

php-league-mime-type-detection (1.10.0+ds-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + php-league-mime-type-detection: Add Multi-Arch: foreign.

  [ David Prévot ]
  * Make provider functions static (PHPUnit 11 Fix) (Closes: #1070565)

 -- David Prévot <taffit@debian.org>  Fri, 11 Oct 2024 15:01:01 +0100

php-league-mime-type-detection (1.10.0+ds-1) unstable; urgency=medium

  * New upstream version 1.10.0+ds
  * Remove obsolete patch

 -- Robin Gustafsson <robin@rgson.se>  Thu, 14 Apr 2022 11:46:47 +0200
