=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
  Robin Gustafsson <robin@rgson.se>,
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-phpcomposer,
  node-mime-db,
  phpab,
  phpunit <!nocheck>,
- pkg-php-tools,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.1
 Homepage: https://flysystem.thephpleague.com/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-league-mime-type-detection
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-mime-type-detection.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-mime-type-detection.git
 Rules-Requires-Root: no
 
 Package: php-league-mime-type-detection
@@ -31,6 +31,7 @@
  ${phpcomposer:Debian-replace},
 Provides:
  ${phpcomposer:Debian-provide},
+Multi-Arch: foreign
 Description: generic mime-type detection interface for PHP
  League Mime Type Detection supplies a generic mime-type detection interface
  with a finfo based implementation.
