=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with phpcomposer
+	dh $@
 
 override_dh_auto_build:
 	# Rebuild auto-generated file
@@ -16,7 +16,7 @@
 	mkdir -p vendor
 	phpab -o vendor/autoload.php -t debian/autoload.php.test.tpl \
 		-i '*Test.php' src
-	phpunit -v --include-path src
+	phpunit --include-path src
 
 override_dh_install:
 	dh_install -XTest.php
